import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IlearnReportsComponent } from './ilearn-reports.component';

describe('IlearnReportsComponent', () => {
  let component: IlearnReportsComponent;
  let fixture: ComponentFixture<IlearnReportsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IlearnReportsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IlearnReportsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
